RubyGems Navigation menu

rspec-power_assert 1.1.0

Power Assert for RSpec..

Versions:

  1. 1.1.0 - September 23, 2017 (9 ko)
  2. 1.0.0 - January 31, 2017 (9 ko)
  3. 0.4.0 - August 08, 2016 (9 ko)
  4. 0.3.0 - August 28, 2015 (9 ko)
  5. 0.2.0 - November 11, 2014 (8,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (2):

  • power_assert ~> 1.1.0
  • rspec >= 2.14
  • Dépendances de Development (2):

  • bundler ~> 1.7
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • joker1007

    Total de contrôle SHA 256:

    0adcbd690ddf8b665a3b095f606712c76c0f65c0d55ebd126ab186899fa6da8a

    Total de téléchargements 280 023

    Pour cette version 204 711

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: